WordPress Plugin: wp-author-box-lite

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.